﻿#masthead {
    border-bottom:1px solid #ccc;
}

#content {
    width:940px;
    margin:0 auto;
    padding:80px 0;
}

#content article {
    width:620px;
}

#content article img {
    float:right;
    padding:4px;
    border:1px solid #ccc;
    margin:0 -100px 30px 30px;
}

#content article img.odd {
    float:left;
    margin:0 30px 30px 0px;
}

#cdbl-group ul {
    border-bottom:none;
    border-top:1px solid #ccc;
}

#content ul {
    margin-left:0px;
}